#package:
# systemd-journal-remote:
#   installed: true
file:
  /var/www/html/glpi:
    exists: true
    mode: "0755"
    owner: www-data
    group: www-data
    filetype: directory

  /var/www/html/glpicli:
    exists: true
    mode: "0775"
    owner: www-data
    group: www-data
    filetype: directory

  /var/www/html/glpi/plugins:
    exists: true
    mode: "0777"
    filetype: directory

  /var/www/html/glpicli/GLPI-Agent-1.7-x64.msi:
    exists: true
    #mode: "0777"
    filetype: file

  /var/www/html/index.nginx-debian.html:
    exists: true
    mode: "0775"
    owner: www-data
    group: www-data
    filetype: file
service:
  mariadb:
    enabled: true
    running: true

  nginx:
    enabled: true
    running: true

  zabbix-agent:
    enable: true
    running: true
  
  systemd-journal-upload.service:
    enabled: true
    running: true
port:
  tcp:10050:
    listening: true
    ip:
    - 0.0.0.0
  tcp:10050:
    listening: true
    ip:
    - '::'
